@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #0072bb;
}
#bgmaintlb {
    background: url(img/bg.jpg) right top no-repeat;
}
#bgmenu {
    background: url(buts/bg_menu.jpg) right top no-repeat;
}
#bgtopmenu {
    background: url(buts/bg_top.gif) right top no-repeat;
}
#bgtopfooter {
    background: url(img/tlb_top_footer.gif) right top no-repeat #00417e;
}
#bgbootomfooter {
    background: url(img/tlb_bottom_footer.gif) right bottom no-repeat #00417e;
}
#bgtop {
    background: url(img/top.jpg) right top no-repeat;
}
.fontheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.fontsubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.fontsubsubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.fontsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.fontsmallbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.pics {  
    height:  281px;  
    width:   800px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 0px;  
    border:  0px solid #0072bb;  
    background-color: #0072bb;  
    width:  800px; 
    height: 281px; 
    top:  0; 
    left: 0 
}
a:link {
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #ffffff;
}
a:active {
	text-decoration: none;
}
a.a:link {
	color: #ffffff;
	text-decoration: underline;
}
a.a:visited {
	text-decoration: underline;
	color: #ffffff;
}
a.a:hover {
	text-decoration: underline;
	color: #ffffff;
}
a.a:active {
	text-decoration: underline;
}

